HELPDESK - Hé Thong Support #50565

khong glii dugc mail trén hé thong support-halns

04/16/2025 02:36 PM - Nguyén V&n Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/16/2025
04/16/2025
100%

0.00 hour
0.50 hour

Description
gui mail tir h6 sa tuang tac khach hang khéng hoat dong

History

#1 - 04/16/2025 02:37 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

kich hoat lai tai khoan bj khoa
chinh lai mail cc

#2 - 05/08/2025 02:27 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
